### Method

# Clutter Text get_color

#### Declaration [src]

    void
    clutter_text_get_color (
      ClutterText* self,
      CoglColor* color
    )

#### Description [src]

Retrieves the text color as set by `clutter_text_set_color()`.

Gets property | `Clutter.Text:color`

#### Parameters

`color`

  Type: `CoglColor`

  Return location for a `CoglColor`.

  The argument will be set by the function.
  The returned data is owned by the instance.